SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001402SiT!sites & contactspublic2010-09-24 19:202011-04-16 15:07
Reportereandres25 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.62 LTS 
Target Version3.63 LTSFixed in Version3.63 LTS 
Summary0001402: Bug Edit Sites
DescriptionWhen I edit sites the fields Phone and e-mail appear as required...
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003417)
paulh (administrator)
2010-09-26 16:33

Can reproduce
User avatar (0003418)
paulh (administrator)
2010-09-26 16:39

r6669 and 55ff60c resolve this
User avatar (0003744)
ivan (administrator)
2011-04-16 15:07

Fix Released in 3.63

- Issue History
Date Modified Username Field Change
2010-09-24 19:20 eandres25 New Issue
2010-09-26 16:33 paulh Note Added: 0003417
2010-09-26 16:33 paulh Status new => confirmed
2010-09-26 16:33 paulh Product Version => 3.62 LTS
2010-09-26 16:39 paulh Note Added: 0003418
2010-09-26 16:39 paulh Status confirmed => resolved
2010-09-26 16:39 paulh Resolution open => fixed
2010-09-26 16:39 paulh Fixed in Version => 3.63 LTS
2010-09-26 16:39 paulh Target Version => 3.63 LTS
2011-04-16 15:07 ivan Note Added: 0003744
2011-04-16 15:07 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker